function ArrowLeft({ size }) {
    return (
        <svg
            width={(size || 56)}
            height={(size || 56) / 2}
            viewBox="0 0 56 28"
            fill="none"
            xmlns="http://www.w3.org/2000/svg"
          >
            <path
              d="M0.641595 15.5484C0.642251 15.5491 0.642797 15.5498 0.643563 15.5505L12.0737 26.9255C12.93 27.7776 14.315 27.7745 15.1674 26.9181C16.0196 26.0618 16.0163 24.6768 15.16 23.8245L7.48584 16.1875L53.8125 16.1875C55.0207 16.1875 56 15.2082 56 14C56 12.7919 55.0207 11.8125 53.8125 11.8125L7.48596 11.8125L15.1599 4.1755C16.0162 3.32326 16.0195 1.93824 15.1673 1.08194C14.3149 0.225428 12.9298 0.222475 12.0736 1.07451L0.643453 12.4495C0.642797 12.4502 0.642251 12.4509 0.641485 12.4516C-0.215251 13.3067 -0.212516 14.6962 0.641595 15.5484Z"
              fill="#F1EBFF"
            />
          </svg>
          )
  }
  
  export default ArrowLeft